Help Manual - PDF Unlocker

Help Manual
SysTools Split PST

Split Large Sized PST Files into Small PST Files

Product Info

Version | : 4.0
Last Updated | : Jul 19, 2011
  • Supported MS Outlook Versions
  • arrow MS Outlook 97, 2000, 2002, 2003, 2007, 2010

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Split PST
  • arrow Uninstall Split PST
  • arrow Purchase Split PST
  • arrow Online Support

  • Using Split PST
  • Split By Size
  • arrow Select Split By Size Option
  • arrow Select Outlook PST
  • arrow Split PST File
  • arrow Compare PST Files
  • Split By Date
  • arrow Select Split By Date Option
  • arrow Select Outlook PST
  • arrow Split PST File
  • arrow Compare PST Files
  • Split By Year
  • arrow Select Split By Year Option
  • arrow Select Outlook PST
  • arrow Split PST File
  • arrow Compare PST Files
  • Split By Folder
  • arrow Select Split By Folder Option
  • arrow Select Outlook PST
  • arrow Split PST File
  • arrow Compare PST Files

  • After Splitting Process
  • arrow Open New PST Files in Outlook after Splitting

  • FAQs Section
  • arrow Difference in Demo & Full Version

  • Legal Notices
  • arrow Copyright Notice
  • arrow Trademarks
  • arrow Disclaimer Notice
  • arrow License Agreement


Table of Contents

About Split PST

  • Overview
  • System Requirements

Installation & Uninstallation

  • Install SysTools Split PST
  • Uninstall SysTools Split PST

Using Split PST

Split By Size

  • Select Split By Size Option
  • Select Outlook PST
  • Split PST File
  • Compare PST Files

Split By Date

  • Select Split By Date Option
  • Select Outlook PST
  • Split PST File
  • Compare PST Files

Split By Year

  • Select Split By Year Option
  • Select Outlook PST
  • Split PST File
  • Compare PST Files

Split By Folder

  • Select Split By Folder Option
  • Select Outlook PST
  • Split PST File
  • Compare PST Files

After Splitting Process

  • Open New PST Files in Outlook after Splitting

FAQs & Troubleshooting

  • What is the difference in Demo Version & Full Version ?

Purchase & Support

  • Purchase Split PST License
  • Online Support

Legal Notices

  • Copyright Notice
  • Trademarks
  • Disclaimer Notice
  • License Agreement

Product Info

Version | : 4.0
Last Updated | : Jul 19, 2011
  • Supported MS Outlook Versions
  • arrow MS Outlook 97, 2000, 2002, 2003, 2007, 2010

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Split PST
  • arrow Uninstall Split PST
  • arrow Purchase Split PST
  • arrow Online Support

  • Using Split PST
  • Split By Size
  • arrow Select Split By Size Option
  • arrow Select Outlook PST
  • arrow Split PST File
  • arrow Compare PST Files
  • Split By Date
  • arrow Select Split By Date Option
  • arrow Select Outlook PST
  • arrow Split PST File
  • arrow Compare PST Files
  • Split By Year
  • arrow Select Split By Year Option
  • arrow Select Outlook PST
  • arrow Split PST File
  • arrow Compare PST Files
  • Split By Folder
  • arrow Select Split By Folder Option
  • arrow Select Outlook PST
  • arrow Split PST File
  • arrow Compare PST Files

  • After Splitting Process
  • arrow Open New PST Files in Outlook after Splitting

  • FAQs Section
  • arrow Difference in Demo & Full Version


Overview of SysTools Split PST

In complex situations when the size of PST file becomes large, you can overcome the difficulties easily by splitting large PST into smaller parts with the help of SysTools Split PST software enjoying highly advanced splitting options like split PST by size, date, year and folder.

Key Features of Split PST

  • Perform split PST procedure to split any type of PST file corresponding to any mailbox ingredient like contacts, tasks, notes, calendars etc
  • Split PST corresponding to any Outlook folder with its subfolder
  • Retrieve actual metadata after splitting like to, subject, cc, from, bcc etc
  • Split PST by size, date, year and folder.
  • MS Outlook 2010, 2007, 2003, 2000 and 97 supported
  • Windows 98, Me, 2000, XP, 2003, Vista and Windows 7 supported

Related Pages

  • What are the limitations of Demo version?
  • Purchase SysTools Split PST
  • Product Homepage

Product Info

Version | : 4.0
Last Updated | : Jul 19, 2011
  • Supported MS Outlook Versions
  • arrow MS Outlook 97, 2000, 2002, 2003, 2007, 2010

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Split PST
  • arrow Uninstall Split PST
  • arrow Purchase Split PST
  • arrow Online Support

  • Using Split PST
  • Split By Size
  • arrow Select Split By Size Option
  • arrow Select Outlook PST
  • arrow Split PST File
  • arrow Compare PST Files
  • Split By Date
  • arrow Select Split By Date Option
  • arrow Select Outlook PST
  • arrow Split PST File
  • arrow Compare PST Files
  • Split By Year
  • arrow Select Split By Year Option
  • arrow Select Outlook PST
  • arrow Split PST File
  • arrow Compare PST Files
  • Split By Folder
  • arrow Select Split By Folder Option
  • arrow Select Outlook PST
  • arrow Split PST File
  • arrow Compare PST Files

  • After Splitting Process
  • arrow Open New PST Files in Outlook after Splitting


System Requirements of Split PST Software

Before installing SysTools Split PST, go through the installation pre-requisites for the software, so that it can be assured that your computer is appropriately configured to run the software. Mentioned below are the various pre-requisites for installing and running SysTools Split PST:

Supported MS Outlook Versions

MS Outlook 97, 98, 2000, 2003, 2007, 2010

Supported Windows Operating System

Windows 7, Vista, XP, 2008, 2003, 2002, 2000

Basic System Requirements

Pentium Class Processor

64MB RAM (128 recommended)

10MB for Software installation

Disk Space - Enough space to store the recovered results

Product Info

Version | : 4.0
Last Updated | : Jul 19, 2011
  • Supported MS Outlook Versions
  • arrow MS Outlook 97, 2000, 2002, 2003, 2007, 2010

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Split PST
  • arrow Uninstall Split PST
  • arrow Purchase Split PST
  • arrow Online Support

  • Using Split PST
  • Split By Size
  • arrow Select Split By Size Option
  • arrow Select Outlook PST
  • arrow Split PST File
  • arrow Compare PST Files
  • Split By Date
  • arrow Select Split By Date Option
  • arrow Select Outlook PST
  • arrow Split PST File
  • arrow Compare PST Files
  • Split By Year
  • arrow Select Split By Year Option
  • arrow Select Outlook PST
  • arrow Split PST File
  • arrow Compare PST Files
  • Split By Folder
  • arrow Select Split By Folder Option
  • arrow Select Outlook PST
  • arrow Split PST File


Installation of Split PST Software

To install SysTools Split PST into your computer system, perform the following steps:

  • First make sure that the installation computer meets the entire system requirements and has sufficient memory available.
  • Download the latest software setup of SysTools Split PST from the website: http://www.systoolsgroup.com/split-pst.html
  • Double click the SysTools Split PST setup (systools-split-pst.exe).
  • Follow the on-screen instructions. The setup install completion screen will be displayed.
  • Click on Finish, the main window of the SysTools Split PST will be launched.

Product Info

Version | : 4.0
Last Updated | : Jul 19, 2011
  • Supported MS Outlook Versions
  • arrow MS Outlook 97, 2000, 2002, 2003, 2007, 2010

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Split PST
  • arrow Uninstall Split PST
  • arrow Purchase Split PST
  • arrow Online Support

  • Using Split PST
  • Split By Size
  • arrow Select Split By Size Option
  • arrow Select Outlook PST
  • arrow Split PST File
  • arrow Compare PST Files
  • Split By Date
  • arrow Select Split By Date Option
  • arrow Select Outlook PST
  • arrow Split PST File
  • arrow Compare PST Files
  • Split By Year
  • arrow Select Split By Year Option
  • arrow Compare PST Files
  • Split By Folder


Uninstallation of Split PST Software

You can uninstall SysTools Split PST from your computer in two ways:

  • From the Windows Start menu
  • From the Control Panel

Important Note: To uninstall the software, first make sure that SysTools Split PST is not running in the background.

Uninstall using Windows Start menu

  • Click the Start button from the Windows menu.
  • Click All Programs > SysTools Split PST > Uninstall SysTools Split PST
  • A warning message before un-installing will be displayed on the screen. Click Yes to Uninstall the software. After this SysTools Split PST will successfully uninstalled from the computer system.

Uninstall using Control Panel

  • Click the Start Menu > Control Panel and then double click the Add or Remove Programs icon.
  • Select the SysTools Split PST and click Remove.
  • A warning message before un-installing the software will be displayed on the screen. Click Yes to un-install the software. After this SysTools Split PST will successfully unistalled from the computer system.

Product Info

Version | : 4.0
Last Updated | : Jul 19, 2011
  • Supported MS Outlook Versions
  • arrow MS Outlook 97, 2000, 2002, 2003, 2007, 2010

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Split PST
  • arrow Uninstall Split PST
  • arrow Purchase Split PST
  • arrow Online Support

  • Using Split PST
  • Split By Size
  • arrow Select Split By Size Option
  • arrow Select Outlook PST
  • arrow Split PST File
  • arrow Compare PST Files
  • Split By Date
  • arrow Select Split By Date Option
  • arrow Select Outlook PST
  • arrow Split PST File
  • arrow Compare PST Files
  • Split By Year
  • arrow Select Split By Year Option


Steps to Split PST Files

Open SysTools Split PST.
Go to Start menu » Programs » SysTools Split PST » SysTools Split PST. Software will display the initial screen as shown below:

  • To Start splitting PST files, click the Split button from toolbar as shown below in the red marked area:

  • After clicking the Split button, you will see following screen:

  • Here you will find Split Options. SysTools Split PST provides 4 Splitting option which are as follows:

    • Split By Size - This option lets you to split PST file according to File size of the selected PST file. You can select any file size ranging from 5 MB to 10240 MB. Suppose you have PST file of 100 MB size and you have specified 25 MB as split size, then software will create 4 PST files each 25 MB in size (PST_1.pst, PST_2.pst, PST_3.pst & PST_4.pst)
    • Split By Date - This option lets you split PST file by selected date. It creates two PST files before selected date PST file and after selected date PST file. Suppose you have selected date as 28 May 2011, software will create 2 PST file - Before_2011-5-28.pst & After_2011-5-28.pst
    • Split By Year - This option lets you to split PST file according to selected years. Suppose you have selected From as 2009 & To as 2011, then software will split the selected PST in 3 PST file - pst_2009.pst, pst_2010.pst & pst_2011.pst. Emails and other items of 2009 will be in pst_2009.pst, Emails and other items of 2010 will be in pst_2010.pst file and Emails and other items of 2011 will be in pst_2011.pst file.
    • Split By Folder - This option lets you to split selected PST file according number of folders. Suppose you have 2 folders having 10 MB file size each and you entered 5 in the "Enter the Size" field, then software will split the PST file in 4 small PST files having file size of 5MB.
  • Select appropriate option (Split By Size, Split By Date, Split By Year & Split By Folder) and move further to split PST file.

Product Info

Version | : 4.0
Last Updated | : Jul 19, 2011
  • Supported MS Outlook Versions
  • arrow MS Outlook 97, 2000, 2002, 2003, 2007, 2010

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Split PST
  • arrow Uninstall Split PST
  • arrow Purchase Split PST
  • arrow Online Support

  • Using Split PST
  • Split By Size
  • arrow Select Split By Size Option
  • arrow Select Outlook PST
  • arrow Split PST File
  • arrow Compare PST Files
  • Split By Date
  • arrow Select Split By Date Option


Steps to Split PST Files By Size

After clicking the Split button from the toolbar, you will see following screen:

  • To start splitting PST file by size, first step is to choose Outlook format. Software will automatically recognize the installed MS Outlook version and will select the Outlook format as shown below in the read marked area:

  • Now next step is to select Split Options. To split PST file according to file size, choose Split By Size as shown below:

  • Split By Size option lets you to split PST file according to File size of the selected PST file. You can select any file size ranging from 5 MB to 10240 MB. Suppose you have PST file of 100 MB size and you have specified 25 MB as split size, then software will create 4 PST files each 25 MB in size (PST_1.pst, PST_2.pst, PST_3.pst & PST_4.pst)
  • After selecting the Split Option, click Next button to proceed with splitting process as shown below:

  • Now proceed to next step for selecting PST file for splitting.

Product Info

Version | : 4.0
Last Updated | : Jul 19, 2011
  • Supported MS Outlook Versions
  • arrow MS Outlook 97, 2000, 2002, 2003, 2007, 2010

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Split PST
  • arrow Uninstall Split PST
  • arrow Purchase Split PST
  • arrow Online Support

  • Using Split PST
  • Split By Size
  • arrow Select Split By Size Option
  • arrow Select Outlook PST
  • arrow Split PST File
  • arrow Compare PST Files
  • Split By Date
  • arrow Select Split By Date Option


Select Outlook PST File

  • Now after choosing the Split PST option, software will display following screen:

  • Now to split PST by size, next step is to select Outlook PST file that you want split. To select PST file, click the Browse button as shown below in red marked area:

  • After clicking the Browse button, you will see the following screen:

  • Navigate to the location, where you have saved your PST file that you want to split. Choose the PST file and click on the Open button.
  • After selecting the PST file, software will show the selected PST file path as shown below:

  • Now next step is to select size for splitting the PST file from the following screen:

  • Type the file size for PST files that you want to create after splitting the selected file in Select Size box as shown below :

  • After selecting the PST file and Size for splitting, next step is to choose destination folder to save the PST files after splitting. Click Browse button to select destination folder as shown below:

  • After this you will see Browse for Folder screen as shown below:

  • Choose the the destination path (folder) to save new PST files and click OK.
  • After this software will show you full path of the selected location as shown below:

  • Now click Next button to proceed to next step as shown below:

  • After clicking the Next button, software will show you all the details of PST file as shown below:

  • Software provides following Split Information details:
    • Source PST Path - This will let you know the full path of the seleted PST file.
    • PST Type - This will let you know the type of PST file, whether it is Ansi ( MS Outlook 2000/2002) or Unicode (MS Outlook 2003/2007/2010).
    • PST Size - Here software will show total size of the selected PST file (145.33 MB)
    • Current PST - Here software will show current name of the selected PST File like dpramani.pst
    • Destination Path - Here you will see the destination path selected to save PST files after splitting.
    • Split Option - Here you will see the selected Split Option (Split By Size)
    • Selected Size - Here you will see file size selected to split PST file (5 MB)

  • After verifying all the details of Split information, proceed to next step to start splitting the selected PST files.

Product Info

Version | : 4.0
Last Updated | : Jul 19, 2011
  • Supported MS Outlook Versions
  • arrow MS Outlook 97, 2000, 2002, 2003, 2007, 2010

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Split PST
  • arrow Uninstall Split PST
  • arrow Purchase Split PST
  • arrow Online Support

  • Using Split PST
  • Split By Size
  • arrow Select Split By Size Option
  • arrow Select Outlook PST
  • arrow Split PST File
  • arrow Compare PST Files
  • Split By Date
  • arrow Select Split By Date Option


Split PST Files by Size

  • To start the splitting process, click the Split button as shown below in the red marked area:

  • After clicking the Split button, software will start splitting the PST file and will show you its process as shown below:

  • While splitting PST file, software will show you Progress Report with following details:
    • PST Name - This will help you know the current PST that software is creating while splitting. For example - PST_1.pst.
    • Folder Name - This will help you know current folder that software is using for splitting.
    • Folder Count - This is a Folder Count, how may folders are being processed.
    • Item Count - This is a Item count, how many items from the folder are being processed.

  • While splitting PST file, software will show you Split details with following details:
    • Source Path - Here the source path of the selected PST file will be visible.
    • Destination Folder - Here you can see the destination folder path linked with destination folder. Software will create Time-stampped folder to save the PST files, for example - SysTools_SplitPST_2011_06_30_11_51_23. Click on the link to open the destination folder.
    • Selected Option - Here you will see the selected Split option. For example - Split by Size (5 MB).
    • Adding Folder and Overall Status - Here overall progress of the Splitting process wil be visible.

  • After successfully completing the process of split PST, software will display following screen:

  • Click OK to proceed.
  • Now proceed to next step to know how to compare the Actual PST file with PST files created after splitting.

Product Info

Version | : 4.0
Last Updated | : Jul 19, 2011
  • Supported MS Outlook Versions
  • arrow MS Outlook 97, 2000, 2002, 2003, 2007, 2010

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Split PST
  • arrow Uninstall Split PST
  • arrow Purchase Split PST
  • arrow Online Support

  • Using Split PST
  • Split By Size
  • arrow Select Split By Size Option
  • arrow Select Outlook PST
  • arrow Split PST File
  • arrow Compare PST Files
  • Split By Date
  • arrow Select Split By Date Option


Compare PST File After Splitting PST File

  • Now the next step is to compare new PST files with Actual PST file. To compare PST files, click the Compare PST button or click the link of Compare PST path as shown below in the red marked area:

  • After doing so, software will open CSV file in MS Excel, saved after splitting PST file in the destination folder along with PST files as shown below:

  • The Excel sheet will have columns like - FolderName, FolderPath, Source PST and columns of new PST files that are created while splitting the PST file with items count.
  • Compare the PST files and proceed to next step to know how to open the new PST Files in Outlook.

Product Info

Version | : 4.0
Last Updated | : Jul 19, 2011
  • Supported MS Outlook Versions
  • arrow MS Outlook 97, 2000, 2002, 2003, 2007, 2010

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Split PST
  • arrow Uninstall Split PST
  • arrow Purchase Split PST
  • arrow Online Support

  • Using Split PST
  • Split By Size
  • arrow Select Split By Size Option
  • arrow Select Outlook PST
  • arrow Split PST File
  • arrow Compare PST Files
  • Split By Date
  • arrow Select Split By Date Option


Steps to Split PST Files By Date

  • After clicking the Split button from the toolbar, you will see following screen:

  • To start splitting PST file by date, first step is to choose Outlook format. Software will automatically recognize the installed MS Outlook version and will select the Outlook format as shown below in the red marked area:

  • Now next step is to select Split Options. To split PST file according to selected date, choose Split By Date as shown below:

  • Split By Date option lets you split PST file by selected date. It creates two PST files i.e. before selected date PST file and after selected date PST file. Suppose you have selected date as 28 May 2011, software will create 2 PST file - Before_2011-5-28.pst & After_2011-5-28.pst
  • After selecting the Split Option, click Next button to proceed with splitting process as shown below:

  • Now proceed to next step for selecting PST file for splitting.

Product Info

Version | : 4.0
Last Updated | : Jul 19, 2011
  • Supported MS Outlook Versions
  • arrow MS Outlook 97, 2000, 2002, 2003, 2007, 2010

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Split PST
  • arrow Uninstall Split PST
  • arrow Purchase Split PST
  • arrow Online Support

  • Using Split PST
  • Split By Size
  • arrow Select Split By Size Option
  • arrow Select Outlook PST
  • arrow Split PST File
  • arrow Compare PST Files
  • Split By Date
  • arrow Select Split By Date Option


Select Outlook PST File

  • Now after choosing the Split PST option, software will display following screen:

  • Now to split PST by date, next step is to select Outlook PST file that you want split. To select PST file, click the Browse button as shown below in red marked area:

  • After clicking the Browse button, you will see the following screen:

  • Navigate to the location, where you have saved your PST file that you want to split. Choose the PST file and click on the Open button.
  • After selecting the PST file, software will show the selected PST file path as shown below:

  • Now next step is to select date for splitting the PST file from the following screen:

  • Click on the date icon and then select date you want to choose and split PST file.
  • After selecting the PST file and Date for splitting, next step is to choose destination folder to save the PST files after splitting. Click Browse button to select destination folder as shown below:

  • After this you will see Browse for Folder screen as shown below:

  • Choose the the destination path (folder) to save PST files after splitting and click OK.
  • After this software will show you full path of the selected saving location as shown below:

  • Now click Next button to proceed to next step as shown below:

  • After clicking the Next button, software will show you all the details of PST file as shown below:

  • Software provides following Split Information details:
    • Source PST Path - This will let you know the full path of the seleted PST file.
    • PST Type - This will let you know the type of PST file, whether it is Ansi ( MS Outlook 2000/2002) or Unicode (MS Outlook 2003/2007/2010).
    • PST Size - Here software will show total size of the selected PST file (145.33 MB)
    • Current PST - Here software will show current name of the selected PST File like dpramani.pst
    • Destination Path - Here you will see the destination path selected to save PST files after splitting.
    • Split Option - Here you will see the selected Split Option (Split By Date)
    • Split Date - Here you will see selected date to split PST file (28 May 2011)

  • After verifying all the details of Split information, proceed to next step to start splitting the selected PST files.

Product Info

Version | : 4.0
Last Updated | : Jul 19, 2011
  • Supported MS Outlook Versions
  • arrow MS Outlook 97, 2000, 2002, 2003, 2007, 2010

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Split PST
  • arrow Uninstall Split PST
  • arrow Purchase Split PST
  • arrow Online Support

  • Using Split PST
  • Split By Size
  • arrow Select Split By Size Option
  • arrow Select Outlook PST
  • arrow Split PST File
  • arrow Compare PST Files
  • Split By Date
  • arrow Select Split By Date Option


Split PST Files by Date

  • To start the splitting process, click the Split button as shown below in the red marked area:

  • After clicking the Split button, software will start splitting the PST file and will show you its process as shown below:

  • While splitting PST file, software will show you Progress Report with following details:
    • PST Name - This will help you know the current PST that software is creating while splitting. For example - Before_2011-5-28.pst.
    • Folder Name - This will help you know current folder that software is using for splitting.
    • Folder Count - This is a Folder Count, how may folders are being processed.
    • Item Count - This is a Item count, how many items from the folder are being processed.

  • While splitting PST file, software will show you Split details with following details:
    • Source Path - Here the source path of the selected PST file will be visible.
    • Destination Folder - Here you can see the destination folder path linked with destination folder. Software will create Time-stampped folder to save the PST files, for example - SysTools_SplitPST_2011_06_30_11_51_23. Click on the link to open the destination folder.
    • Selected Option - Here you will see the selected Split option. For example - Split by Date (28 May 2011).
    • Adding Folder and Overall Status - Here overall progress of the Splitting process wil be visible.

  • After successfully completing the process of split PST, software will display following screen:

  • Click OK to proceed.
  • Now proceed to next step to know how to compare the Actual PST file with PST files created after splitting.

Product Info

Version | : 4.0
Last Updated | : Jul 19, 2011
  • Supported MS Outlook Versions
  • arrow MS Outlook 97, 2000, 2002, 2003, 2007, 2010

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Split PST
  • arrow Uninstall Split PST
  • arrow Purchase Split PST
  • arrow Online Support

  • Using Split PST
  • Split By Size
  • arrow Select Split By Size Option
  • arrow Select Outlook PST
  • arrow Split PST File
  • arrow Compare PST Files
  • Split By Date
  • arrow Select Split By Date Option


Steps to Split PST Files By Size

  • Now the next step is to compare new PST files with Actual PST file. To compare PST files, click the Compare PST button or click the link of Compare PST path as shown below in the red marked area:

  • After doing so, software will open CSV file in MS Excel, saved after splitting PST file in the destination folder along with PST files as shown below:

  • The Excel sheet will have columns like - FolderName, FolderPath, Source PST, columns of new PT files that are created while splitting the PST file with items count, Diffrence in counts if any.
  • Compare the PST files and proceed to next step to know how to open the new PST Files in Outlook.

Product Info

Version | : 4.0
Last Updated | : Jul 19, 2011
  • Supported MS Outlook Versions
  • arrow MS Outlook 97, 2000, 2002, 2003, 2007, 2010

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Split PST
  • arrow Uninstall Split PST
  • arrow Purchase Split PST
  • arrow Online Support

  • Using Split PST
  • Split By Size
  • arrow Select Split By Size Option
  • arrow Select Outlook PST
  • arrow Split PST File
  • arrow Compare PST Files
  • Split By Date
  • arrow Select Split By Date Option


Steps to Split PST Files by Year

  • After clicking the Split button from the toolbar, you will see following screen:

  • To start splitting PST file by year, first step is to choose Outlook format. Software will automatically recognize the installed MS Outlook version and will select the Outlook format as shown below in the red marked area:

  • Now next step is to select Split Options. To split PST file according to selected year, choose Split By Year as shown below:

  • Split By Year option lets you to split PST file according to selected years. Suppose you have selected From as 2009 & To as 2011, then software will split the selected PST in 3 PST file - pst_2009.pst, pst_2010.pst & pst_2011.pst. Emails and other items of 2009 will be in pst_2009.pst, Emails and other items of 2010 will be in pst_2010.pst file and Emails and other items of 2011 will be in pst_2011.pst file.
  • After selecting the Split Option, click Next button to proceed with splitting process as shown below:

  • Now proceed to next step for selecting PST file for splitting.

Product Info

Version | : 4.0
Last Updated | : Jul 19, 2011
  • Supported MS Outlook Versions
  • arrow MS Outlook 97, 2000, 2002, 2003, 2007, 2010

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Split PST
  • arrow Uninstall Split PST
  • arrow Purchase Split PST
  • arrow Online Support

  • Using Split PST
  • Split By Size
  • arrow Select Split By Size Option
  • arrow Select Outlook PST
  • arrow Split PST File
  • arrow Compare PST Files
  • Split By Date
  • arrow Select Split By Date Option


Select Outlook PST File

  • Now after choosing the Split PST option, software will display following screen:

  • Now to split PST by year, next step is to select Outlook PST file that you want split. To select PST file, click the Browse button as shown below in red marked area:

  • After clicking the Browse button, you will see the following screen:

  • Navigate to the location, where you have saved your PST file that you want to split. Choose the PST file and click on the Open button.
  • After selecting the PST file, software will show the selected PST file path as shown below:

  • Now next step is to select year for splitting the PST file from the following screen:

  • Choose From and To year to split PST file
  • After selecting the PST file and Date for splitting, next step is to choose destination folder to save the PST files after splitting. Click Browse button to select destination folder as shown below:

  • After this you will see Browse for Folder screen as shown below:

  • Choose the the destination path (folder) to save PST files after splitting and click OK.
  • After this software will show you full path of the selected saving location as shown below:

  • Now click Next button to proceed to next step as shown below:

  • After clicking the Next button, software will show you all the details of PST file as shown below:

  • Software provides following Split Information details:
    • Source PST Path - This will let you know the full path of the seleted PST file.
    • PST Type - This will let you know the type of PST file, whether it is Ansi (MS Outlook 2000/2002) or Unicode (MS Outlook 2003/2007/2010).
    • PST Size - Here software will show total size of the selected PST file (145.33 MB)
    • Current PST - Here software will show current name of the selected PST File like dpramani.pst
    • Destination Path - Here you will see the destination path selected to save PST files after splitting.
    • Split Option - Here you will see the selected Split Option (Split By Year)
    • Split Year - Here you will see selected year to split PST file (1990-2011)

  • After verifying all the details of Split information, proceed to next step to start splitting the selected PST files.

Product Info

Version | : 4.0
Last Updated | : Jul 19, 2011
  • Supported MS Outlook Versions
  • arrow MS Outlook 97, 2000, 2002, 2003, 2007, 2010

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Split PST
  • arrow Uninstall Split PST
  • arrow Purchase Split PST
  • arrow Online Support

  • Using Split PST
  • Split By Size
  • arrow Select Split By Size Option
  • arrow Select Outlook PST
  • arrow Split PST File
  • arrow Compare PST Files
  • Split By Date
  • arrow Select Split By Date Option


Split PST File by Year

  • To start the splitting process, click the Split button as shown below in the red marked area:

  • After clicking the Split button, software will start splitting the PST file and will show you its process as shown below:

  • While splitting PST file, software will show you Progress Report with following details:
    • PST Name - This will help you know the current PST that software is creating while splitting. For example - pst_2009.pst.
    • Folder Name - This will help you know current folder that software is using for splitting.
    • Folder Count - This is a Folder Count, how may folders are being processed.
    • Item Count - This is a Item count, how many items from the folder are being processed.

  • While splitting PST file, software will show you Split details with following details:
    • Source Path - Here the source path of the selected PST file will be visible.
    • Destination Folder - Here you can see the destination folder path linked with destination folder. Software will create Time-stampped folder to save the PST files, for example - SysTools_SplitPST_2011_06_30_11_51_23. Click on the link to open the destination folder.
    • Selected Option - Here you will see the selected Split option. For example - Split by Year (1990 - 2011).
    • Adding Folder and Overall Status - Here overall progress of the Splitting process wil be visible.

  • After successfully completing the process of split PST, software will display following screen:

  • Click OK to proceed.
  • Now proceed to next step to know how to compare the Actual PST file with PST files created after splitting.

Product Info

Version | : 4.0
Last Updated | : Jul 19, 2011
  • Supported MS Outlook Versions
  • arrow MS Outlook 97, 2000, 2002, 2003, 2007, 2010

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Split PST
  • arrow Uninstall Split PST
  • arrow Purchase Split PST
  • arrow Online Support

  • Using Split PST
  • Split By Size
  • arrow Select Split By Size Option
  • arrow Select Outlook PST
  • arrow Split PST File
  • arrow Compare PST Files
  • Split By Date
  • arrow Select Split By Date Option


Compare PST File After Splitting PST File

  • Now the next step is to compare new PST files with Actual PST file. To compare PST files, click the Compare PST button or click the link of Compare PST path as shown below in the red marked area:

  • After doing so, software will open CSV file in MS Excel, saved after splitting PST file in the destination folder along with PST files as shown below:

  • The Excel sheet will have columns like - FolderName, FolderPath, Source PST, columns of new PT files that are created while splitting the PST file with items count, Diffrence in counts if any.
  • Compare the PST files and proceed to next step to know how to open the new PST Files in Outlook.

Product Info

Version | : 4.0
Last Updated | : Jul 19, 2011
  • Supported MS Outlook Versions
  • arrow MS Outlook 97, 2000, 2002, 2003, 2007, 2010

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Split PST
  • arrow Uninstall Split PST
  • arrow Purchase Split PST
  • arrow Online Support

  • Using Split PST
  • Split By Size
  • arrow Select Split By Size Option
  • arrow Select Outlook PST
  • arrow Split PST File
  • arrow Compare PST Files
  • Split By Date
  • arrow Select Split By Date Option


Steps to Split PST Files by Folder

  • After clicking the Split button from the toolbar, you will see following screen:

  • To start splitting PST file by folder, first step is to choose Outlook format. Software will automatically recognize the installed MS Outlook version and will select the Outlook format as shown below in the red marked area:

  • Now next step is to select Split Options. To split PST file according to folder, choose Split By Folder as shown below:

  • Split By Folder option lets you to split selected PST file according number of folders. Suppose you have 2 folders having 10 MB file size each and you entered 5 in the "Enter the Size" field, then software will split the PST file in 4 small PST files having file size of 5MB.
  • After selecting the Split Option, click Next button to proceed with splitting process as shown below:

  • Now proceed to next step for selecting PST file for splitting.

Product Info

Version | : 4.0
Last Updated | : Jul 19, 2011
  • Supported MS Outlook Versions
  • arrow MS Outlook 97, 2000, 2002, 2003, 2007, 2010

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Split PST
  • arrow Uninstall Split PST
  • arrow Purchase Split PST
  • arrow Online Support

  • Using Split PST
  • Split By Size
  • arrow Select Split By Size Option
  • arrow Select Outlook PST
  • arrow Split PST File
  • arrow Compare PST Files
  • Split By Date
  • arrow Select Split By Date Option


Select Outlook PST File

  • Now after choosing the Split PST option, software will display following screen:

  • Now to split PST by Folder, next step is to select Outlook PST file that you want split. To select PST file, click the Browse button as shown below in red marked area:

  • After clicking the Browse button, you will see the following screen:

  • Navigate to the location, where you have saved your PST file that you want to split. Choose the PST file and click on the Open button.
  • After selecting the PST file, software will show the selected PST file path as shown below:

  • Now next step is to select size for splitting the PST file from the following screen:

  • Type the file size for PST files that you want to create after splitting the selected file in Select Size box as shown below :

  • After selecting the PST file and Size for splitting, next step is to choose destination folder to save the PST files after splitting. Click Browse button to select destination folder as shown below:

  • After this you will see Browse for Folder screen as shown below:

  • Choose the the destination path (folder) to save PST files after splitting and click OK.
  • After this software will show you full path of the selected saving location as shown below:

  • Now click Next button to proceed to next step as shown below:

  • After clicking the Next button, software will show you all the details of PST file as shown below:

  • Software provides following Split Information details:
    • Source PST Path - This will let you know the full path of the seleted PST file.
    • PST Type - This will let you know the type of PST file, whether it is Ansi (MS Outlook 2000/2002) or Unicode (MS Outlook 2003/2007/2010).
    • PST Size - Here software will show total size of the selected PST file (145.33 MB)
    • Current PST - Here software will show current name of the selected PST File like dpramani.pst
    • Destination Path - Here you will see the destination path selected to save PST files after splitting.
    • Split Option - Here you will see the selected Split Option (Split By Folder)
    • Split Folder - Here you will see file size selected to split PST file (5 MB)
  • After verifying all the details of Split information, proceed to next step to start splitting the selected PST files.

Product Info

Version | : 4.0
Last Updated | : Jul 19, 2011
  • Supported MS Outlook Versions
  • arrow MS Outlook 97, 2000, 2002, 2003, 2007, 2010

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Split PST
  • arrow Uninstall Split PST
  • arrow Purchase Split PST
  • arrow Online Support

  • Using Split PST
  • Split By Size
  • arrow Select Split By Size Option
  • arrow Select Outlook PST
  • arrow Split PST File
  • arrow Compare PST Files
  • Split By Date
  • arrow Select Split By Date Option


Split PST Files by Folder

  • To start the splitting process, click the Split button as shown below in the red marked area:

  • After clicking the Split button, software will start splitting the PST file and will show you its process as shown below:

  • While splitting PST file, software will show you Progress Report with following details:
    • PST Name - This will help you know the current PST that software is creating while splitting. For example - SysTools_SplitPST_Inbox.pst.
    • Folder Name - This will help you know current folder that software is using for splitting.
    • Folder Count - This is a Folder Count, how may folders are being processed.
    • Item Count - This is a Item count, how many items from the folder are being processed.

  • While splitting PST file, software will show you Split details with following details:
    • Source Path - Here the source path of the selected PST file will be visible.
    • Destination Folder - Here you can see the destination folder path linked with destination folder. Software will create Time-stampped folder to save the PST files, for example - SysTools_SplitPST_2011_06_30_11_51_23. Click on the link to open the destination folder.
    • Selected Option - Here you will see the selected Split option. For example - By Folder (5 MB).
    • Adding Folder and Overall Status - Here overall progress of the Splitting process wil be visible.

  • After successfully completing the process of split PST, software will display following screen:

  • Click OK to proceed.
  • Now proceed to next step to know how to compare the Actual PST file with PST files created after splitting.

Product Info

Version | : 4.0
Last Updated | : Jul 19, 2011
  • Supported MS Outlook Versions
  • arrow MS Outlook 97, 2000, 2002, 2003, 2007, 2010

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Split PST
  • arrow Uninstall Split PST
  • arrow Purchase Split PST
  • arrow Online Support

  • Using Split PST
  • Split By Size
  • arrow Select Split By Size Option
  • arrow Select Outlook PST
  • arrow Split PST File
  • arrow Compare PST Files
  • Split By Date
  • arrow Select Split By Date Option


Compare PST File After Splitting PST File

  • Now the next step is to compare new PST files with Actual PST file. To compare PST files, click the Compare PST button or click the link of Compare PST path as shown below in the red marked area:

  • After doing so, software will open CSV file in MS Excel, saved after splitting PST file in the destination folder along with PST files
  • The Excel sheet will have columns like - FolderName, FolderPath, Source PST, columns of new PT files that are created while splitting the PST file with items count, Diffrence in counts if any.
  • Compare the PST files and proceed to next step to know how to open the new PST Files in Outlook.

Product Info

Version | : 4.0
Last Updated | : Jul 19, 2011
  • Supported MS Outlook Versions
  • arrow MS Outlook 97, 2000, 2002, 2003, 2007, 2010

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Split PST
  • arrow Uninstall Split PST
  • arrow Purchase Split PST
  • arrow Online Support

  • Using Split PST
  • Split By Size
  • arrow Select Split By Size Option
  • arrow Select Outlook PST
  • arrow Split PST File
  • arrow Compare PST Files
  • Split By Date
  • arrow Select Split By Date Option


Steps to Open New PST Files in Outlook

  • Open MS Outlook, right-click the Outlook Mailbox, choose Open Outlook Data File as shown below:

  • You can open the PST file from the File Menu. Go to File » Open » Outlook Data File as shown below:

  • After clicking the Open Outlook Data File, you will see the following screen:

  • Go to the saving location where you saved the new PST file, choose the PST file and then click OK button as shown above in the figure.
  • After doing so, Outlook will open the selected PST file in the Favourite Folder List as shown below:

Product Info

Version | : 4.0
Last Updated | : Jul 19, 2011
  • Supported MS Outlook Versions
  • arrow MS Outlook 97, 2000, 2002, 2003, 2007, 2010

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Split PST
  • arrow Uninstall Split PST
  • arrow Purchase Split PST
  • arrow Online Support

  • Using Split PST
  • Split By Size
  • arrow Select Split By Size Option
  • arrow Select Outlook PST
  • arrow Split PST File
  • arrow Compare PST Files
  • Split By Date
  • arrow Select Split By Date Option


Difference Between Demo & Full version of Split PST Software

Demo Version of SysTools Split PST Software

This is a demonstration of the software. It is free and downloadable model of the tool. This is basically the performance evaluator version, which is made available to give you an acquaintance and familiarity with the software before you buy it. This is the free evaluation model of the software, wherein, you can get the operational and functional representation of the tool on a trial basis. Though this trial model of the tool is in functional mode, but somewhat restricted logically in some respect; allowing you to split only 5 PST items per folder.

Full Licensed Version of SysTools Split PST Software

This is a comprehensively operational mode of the software. This software version in the licensed form is the saleable one. No restrictions are as such implied on this complete working model of the tool, so as to let you experience a fully operative and full-fledged functional way of PST splitting process. You can split any number of PST files of Outlook using this licensed version of the software.

Product Info

Version | : 4.0
Last Updated | : Jul 19, 2011
  • Supported MS Outlook Versions
  • arrow MS Outlook 97, 2000, 2002, 2003, 2007, 2010

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Split PST
  • arrow Uninstall Split PST
  • arrow Purchase Split PST
  • arrow Online Support

  • Using Split PST
  • Split By Size
  • arrow Select Split By Size Option
  • arrow Select Outlook PST
  • arrow Split PST File
  • arrow Compare PST Files
  • Split By Date
  • arrow Select Split By Date Option


Purchase License of SysTools Split PST

With fully operational full licensed version of SysTools Split PST software, you can easily and effortlessly split large sized PST file into smaller parts i.e. a large PST into multiple smaller sized PST files that will reduce the size of PST considerable, thereby, increasing Outlook speed and performance. Following are the steps to follow to get a license for SysTools Split PST software:

  • Go to our Secure Order Page from the given link: http://www.systoolsgroup.com/split-pst/order-now.html
  • Choose the required license type
    • Personal License: License for one person to use the program for non-commercial purposes in non-business, non commercial environment at one computer. This is intended to be used at home for private use. This License allows converting of unlimited files on single machine. It is not transferable to another machine once deployed.
    • Business License: License for one person/organization to use the program on multiple computers. This License is valid for single business unit or single geographical location. This product license will be assigned to the organization name provided at the time of purchase. It allows converting of unlimited files. It is not transferable to another business unit/department/geographical location once deployed.
    • Enterprise License: License for one organization to use the program on multiple computers across the globe. This product license will be assigned to the organization name provided at the time of purchase. It allows converting unlimited files. It is not transferable to another organization once deployed.
  • Now choose the payment gateway mode (PayPal, 2Checkout)
  • Click the ‘Buy Online’ link and enter ordering information
  • After making the payment, user will receive FULL version Download Link via email

Product Info

Version | : 4.0
Last Updated | : Jul 19, 2011
  • Supported MS Outlook Versions
  • arrow MS Outlook 97, 2000, 2002, 2003, 2007, 2010

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Split PST
  • arrow Uninstall Split PST
  • arrow Purchase Split PST
  • arrow Online Support

  • Using Split PST
  • Split By Size
  • arrow Select Split By Size Option
  • arrow Select Outlook PST
  • arrow Split PST File
  • arrow Compare PST Files
  • Split By Date
  • arrow Select Split By Date Option


Online Support for SysTools Split PST

Web Support

FAQS Database:

If you have queries relating to the use of SysTools Split PST, you can visit our online FAQs to have some more clarification to the usage of the software.

Online Help: http://www.systoolsfaqs.com

Visit Our Website: http://www.systoolsgroup.com

Chat Support :

You can also get the help of our experts online by visiting our chat support section. You can communicate directly to our experts online.

Chat Support: http://messenger.providesupport.com/messenger/evan.html

Knowledgebase :

Visit our knowledgebase section for SysTools range of products: Click to visit

Email Support :

For Sales: sales@systoolsgroup.com

For Support: support@systoolsgroup.com

Product Info

Version | : 4.0
Last Updated | : Jul 19, 2011
  • Supported MS Outlook Versions
  • arrow MS Outlook 97, 2000, 2002, 2003, 2007, 2010

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Split PST
  • arrow Uninstall Split PST
  • arrow Purchase Split PST
  • arrow Online Support

  • Using Split PST
  • Split By Size
  • arrow Select Split By Size Option
  • arrow Select Outlook PST
  • arrow Split PST File
  • arrow Compare PST Files
  • Split By Date
  • arrow Select Split By Date Option


Copyright Notice

SysTools Software, accompanied user manual and documentation are copyright of SysTools Software, with all rights reserved. under the copyright laws, this user manual cannot be reproduced in any form without the prior written permission of SysTools Software. No Patent Liability is assumed, however, with respect to the use of the information contained herein.

© SysTools Software. All rights reserved.

Product Info

Version | : 4.0
Last Updated | : Jul 19, 2011
  • Supported MS Outlook Versions
  • arrow MS Outlook 97, 2000, 2002, 2003, 2007, 2010

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Split PST
  • arrow Uninstall Split PST
  • arrow Purchase Split PST
  • arrow Online Support

  • Using Split PST
  • Split By Size
  • arrow Select Split By Size Option
  • arrow Select Outlook PST
  • arrow Split PST File
  • arrow Compare PST Files
  • Split By Date
  • arrow Select Split By Date Option


Trademarks

SysTools Split PST is a copyright work of SysTools Software

MS Outlook & Windows are registered trademarks of Microsoft Corporation.

All other brand and product names are trademarks or registered trademarks of their respective companies.

Product Info

Version | : 4.0
Last Updated | : Jul 19, 2011
  • Supported MS Outlook Versions
  • arrow MS Outlook 97, 2000, 2002, 2003, 2007, 2010

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Split PST
  • arrow Uninstall Split PST
  • arrow Purchase Split PST
  • arrow Online Support

  • Using Split PST
  • Split By Size
  • arrow Select Split By Size Option
  • arrow Select Outlook PST
  • arrow Split PST File
  • arrow Compare PST Files
  • Split By Date
  • arrow Select Split By Date Option


Disclaimer Notice

The software available for downloading through Internet sites and published by SysTools (the "Software") is provided pursuant to this license agreement. SysTools Software encourages you to know the possible risks involved in the download and use of the Software from the internet. You are solely responsible for protecting yourself, your data, your systems and your hardware used in connection with this software. SysTools shall not be liable for any damages suffered from the use of the Software.

BY USING THIS SOFTWARE, YOU EXPRESSLY AGREE THAT ALL RISKS ASSOCIATED WITH THE PERFORMANCE AND QUALITY OF THE SOFTWARE IS ASSUMED SOLELY BY YOU. SYSTOOLS SHALL NOT BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL OR CONSEQUENTIAL DAMAGES ARISING OUT OF THE USE OF OR INABILITY TO USE THE SOFTWARE, EVEN IF SYSTOOLS HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES. THE SOFTWARE IS MADE AVAILABLE BY SYSTOOLS "AS IS" AND "WITH ALL FAULTS". SYSTOOLS DOES NOT MAKE ANY REPRESENTATIONS OR WARRANTIES OF ANY KIND, EITHER EXPRESS OR IMPLIED, CONCERNING THE QUALITY, SAFETY OR SUITABILITY OF THE SOFTWARE, INCLUDING WITHOUT LIMITATION ANY IMPLIED WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE, OR NON-INFRINGEMENT. FURTHER, SYSTOOLS MAKES NO REPRESENTATIONS OR WARRANTIES AS TO THE TRUTH, ACCURACY OR COMPLETENESS OF ANY INFORMATION, STATEMENTS OR MATERIALS CONCERNING THE SOFTWARE THAT IS CONTAINED IN SYSTOOLS SOFTWARE DOWNLOAD SITE. IN NO EVENT WILL SYSTOOLS BE LIABLE FOR ANY INDIRECT, PUNITIVE, SPECIAL, INCIDENTAL OR CONSEQUENTIAL DAMAGES HOWEVER THEY MAY ARISE AND EVEN IF SYSTOOLS HAS BEEN PREVIOUSLY ADVISED OF THE POSSIBILITY OF SUCH DAMAGES.

Product Info

Version | : 4.0
Last Updated | : Jul 19, 2011
  • Supported MS Outlook Versions
  • arrow MS Outlook 97, 2000, 2002, 2003, 2007, 2010

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Split PST
  • arrow Uninstall Split PST
  • arrow Purchase Split PST
  • arrow Online Support

  • Using Split PST
  • Split By Size
  • arrow Select Split By Size Option
  • arrow Select Outlook PST
  • arrow Split PST File
  • arrow Compare PST Files
  • Split By Date
  • arrow Select Split By Date Option


License Agreement

NOTICE TO USERS:

This End User License Agreement (the "Agreement") is a legally binding agreement between you (either an individual or an entity, the "User"), and SysTools regarding the SysTools software (the "Software" or the" Program"), and b) all successor upgrades, revisions, patches, fixes, modifications, copies, additions or maintenance releases of the Software, if any, licensed to you by SysTools (collectively, the "Updates"), and c) related user documentation and explanatory materials or files provided in written, "online" or electronic form (the "Documentation" and together with the Software and Updates, the "PRODUCT" or the "Distribution Package").

CAREFULLY READ THE FOLLOWING LEGAL AGREEMENT. USE OF THE PRODUCT PROVIDED WITH THIS AGREEMENT CONSTITUTES YOUR ACCEPTANCE OF THESE TERMS. IF YOU DO NOT AGREE TO THE TERMS OF THIS AGREEMENT, DO NOT INSTALL AND/OR USE THE PRODUCT. YOUR USE OF THE PRODUCT IS CONDITIONED UPON COMPLIANCE WITH THE TERMS OF THIS AGREEMENT.

1. Intellectual property rights

The PRODUCT is owned and copyrighted by SysTools.

The Software and any documentation included in the distribution package are protected by national copyright laws and international treaties. Any unauthorized use of the PRODUCT shall result in immediate and automatic termination of this license and may result in criminal and/or civil prosecution.

Your possession, installation or use of the PRODUCT does not transfer to you any title to the intellectual property in the PRODUCT, and you will not acquire any rights in the PRODUCT except as expressly set forth in this Agreement.

2. Scope of the License

You are granted a non-exclusive license to use the PRODUCT as set forth herein.

With the personal license, you can use the PRODUCT as set forth in the Agreement for non-commercial purposes in non-business, non-commercial environment. To use the PRODUCT in a corporate, government or business environment, you should purchase a business license.

If you acquired the Site license, you may use the PRODUCT on unlimited number of computers within one office in one geographic location.

The registered Software may not be rented or leased, but may be permanently transferred together with the accompanying documentation, if the person receiving it agrees to terms of this license. If the software is an update, the transfer must include the update and all previous versions.

You may not create any copy of the PRODUCT. You can make one (1) copy the PRODUCT for backup and archival purposes, provided, however, that the original and each copy is kept in your possession or control, and that your use of the PRODUCT does not exceed that which is allowed in this Agreement. If you permanently transfer the PRODUCT you shall delete all its copies that are in your possession and send SysTools a notice thereof.

The Software unregistered (trial) version may be freely distributed, provided that the distribution package is not modified. No person or company may charge a fee for the distribution of the PRODUCT without written permission from the copyright holder.

You agree not modify, decompile, disassemble, otherwise reverse engineer the licensed Program, unless such activity is expressly permitted by applicable law.

3. Registration code

Registration code - a unique identification file provided to you by SysTools confirming the purchase of the license from SysTools, which may carry the information about the license and enable the full functionality of the Program in accordance with the Agreement.

The Registration Code provided to you by SysTools constitutes confidential proprietary information of SysTools. For purposes hereof, you agree not to transfer, copy, disclose, provide or otherwise make available such confidential information in any form to any third party without the prior written consent of SysTools. You agree to implement reasonable security measures to protect such confidential information provided to you by SysTools.

4. Limited warranties

SysTools DOES NOT WARRANT THAT THE SOFTWARE IS FIT FOR ANY PARTICULAR PURPOSE. SysTools DISCLAIMS ALL OTHER WARRANTIES WITH RESPECT TO THE SOFTWARE, EITHER EXPRESS OR IMPLIED. SOME JURISDICTIONS DO NOT ALLOW THE EXCLUSION OF IMPLIED WARRANTIES OR LIMITATIONS ON HOW LONG AN IMPLIED WARRANTY MAY LAST, SO THE ABOVE LIMITATIONS OR EXCLUSIONS MAY NOT APPLY TO YOU.

5. Legality statement (applicable to password recovery programs only)

The program that is licensed to you is absolutely legal and you can use it provided that you are the legal owner of all files or data you are going to recover through the use of our software or have permission from the legitimate owner to perform these acts. Any illegal use of our software will be solely your responsibility. Accordingly, you affirm that you have the legal right to access all data, information and files that have been hidden.

You further attest that the recovered data, converted files, passwords and/or files will not be used for any illegal purpose. Be aware password recovery and the subsequencial data decryption of unauthorized or otherwise illegally obtained files may constitute theft or another wrongful action and may result in your civil and (or) criminal prosecution.

6. Final provisions

All rights not expressly granted here are reserved by SysTools.

Product Info

Version | : 4.0
Last Updated | : Jul 19, 2011
  • Supported MS Outlook Versions
  • arrow MS Outlook 97, 2000, 2002, 2003, 2007, 2010

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Split PST
  • arrow Uninstall Split PST
  • arrow Purchase Split PST
  • arrow Online Support

  • Using Split PST
  • Split By Size
  • arrow Select Split By Size Option
  • arrow Select Outlook PST
  • arrow Split PST File
  • arrow Compare PST Files
  • Split By Date
  • arrow Select Split By Date Option